<p class="topic">
Certificate Request Wizard - Key and Signing Information
</p>

<p class="text">
The cryptographic strength for SSL/TLS connections can be controlled by selecting the RSA key size that you would like to generate.  The algorithm used to sign the generated certificate signing request can also be selected.
</p>
<p class="text">
<b>RSA Key Size.</b> Select the size of the RSA key to generate (in bits).
</p>
<p class="text">
<b>Signing Algorithm.</b> Select the algorithm to use to sign the certificate request.
</p>
